Puntuado con 5 de 5 estrellas

LOVE That I do not have to have Any intelligence in JavaScript (Which I dont) to install Scripts!

Esta valoración es de una versión anterior del complemento (0.8.20100408.6).  Este usuario tiene una valoración anterior de este complemento.